Bug 429257 - Review Request: samyak-fonts - OpenType Fonts for Indic Script
Summary: Review Request: samyak-fonts - OpenType Fonts for Indic Script
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-18 10:52 UTC by Pravin Satpute
Modified: 2008-01-23 05:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 05:25:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Pravin Satpute 2008-01-18 10:52:24 UTC
Spec URL: http://pravins.fedorapeople.org/samyak/samyak-fonts.spec

SRPM URL: http://pravins.fedorapeople.org/samyak/samyak-fonts-1.1.0-0.fc8.src.rpm

Description: Please note all licencing information embeded inside font itself(check in gnome font viewer)

This package contains open type fonts for Devanagari, Tamil, Gujarati, Oriya and Malayalam

Comment 1 Parag AN(पराग) 2008-01-21 03:22:03 UTC
Packaging looks Ok as per fonts packaging guidelines.
rpmlint output is ok.
SHOULD:
Remove unnecessary %doc as there is no doc in upstream source package.

APPROVED.

Comment 2 Pravin Satpute 2008-01-21 05:58:38 UTC
New Package CVS Request
=======================
Package Name: samyak-fonts
Short Description:  OpenType Fonts for Indic Script Devanagari, Gijarati, Tamil,
Malayalam and Oriya.
Owners: psatpute@redhat.com
Branches: F8 
InitialCC: fonts-sig
Cvsextras Commits: yes

Comment 3 Pravin Satpute 2008-01-21 06:39:26 UTC
New Package CVS Request
=======================
Package Name: samyak-fonts
Short Description:  OpenType Fonts for Indic Script Devanagari, Gujarati, Tamil,
Malayalam and Oriya.
Owners: psatpute@redhat.com
Branches: F8 
InitialCC: fonts-sig
Cvsextras Commits: yes

Comment 4 Jens Petersen 2008-01-21 08:59:31 UTC
cvsadmin done

Here is the correct data:

|Package Name: samyak-fonts
|Short Description: Indic OpenType Fonts
|Owners: pravins
|Branches: F-8
|InitialCC: fonts-sig
|Cvsextras Commits: yes


Comment 5 Parag AN(पराग) 2008-01-21 09:02:42 UTC
Thanks Jens.

Comment 6 Parag AN(पराग) 2008-01-23 05:25:08 UTC
Built for requested branches.


Note You need to log in before you can comment on or make changes to this bug.